title image


Smiley Re: alles hier ...
Hallo bazehnk,

vielen Dank!

Ich musste erst FF 1.0.7 (mittels YAST gemacht) deinstallieren, weil nach rpm -Uvh [Paktetname] als Fehlermeldung kam, dass eine Abhängigkeit mit der -tranlations-Datei besteht. Danach war die (Neu-) Installation der 2 FF-1.5-rpm-Pakete kein Problem. (Nur ist FF 1.5 nicht in deutsch, wie bei dem Download angegeben).

Auf die selbe Weise habe ich Realplayer 10 installieren können.

Für mich als Anfänger dank deiner Hilfe wohl ein Erfolg!

Viele Grüße aus Sachsen!
Viele Grüße aus Sachsen
Rainer
Intel C2D E6600 2x 2,4 GHz auf Gigabyte GA-965GM-DS2 m. Intel G965; 2x 1 GB DDR2-RAM PC6400/800 CL5
Gibabyte GV-NX86T256H m. NVIDIA Geforce 8600GT
1x Samsung HD403LJ 400 GB S-ATA2 + 1x Samsung SP2504C 250 GB S-ATA2
Windows XP SP2; MS Office 2000


geschrieben von

Login

E-Mail:
  

Passwort:
  

Beitrag anfügen

Symbol:
 
 
 
 
 
 
 
 
 
 
 
 
 

Überschrift: